$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-27_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-27_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 2000000.0
      - -2600000.0
    - - 1900000.0
      - -2600000.0
    - - 1900000.0
      - -2700000.0
    - - 2000000.0
      - -2700000.0
    - - 2000000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1900000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: 20f7faa9-e229-4d9e-ae7b-d46873368949
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - 039f4002-7293-43dd-9fc9-1a9ddf1717b8
  - da7dbd42-7d3c-4a63-a687-4a6d95534f65
  - f03d3b93-9c40-4e19-ac49-6c9a1f61c380
  - 9e9a2128-d510-4ea6-9083-f33fd8a15bf5
  - 225ed74e-f9c2-43bc-b311-2c7a2da1f376
  - ae65352d-db50-4300-bf2e-bff3eb5c4c4b
  - afbe8230-03a6-4d51-854d-01194428fdbb
  - b07ec2c2-6f3d-4c78-b5dd-29a57a393b3c
  - 079386c7-9e5e-425d-a27b-d6e8d65996dc
  - cb8b2f2f-3765-4811-be3b-0017b927d444
  - 17442201-8193-456e-9b4c-ff7ec2a97b13
  - d27de44d-33c1-42cd-bba5-2db7bc587cff
  - b451a470-46a9-4c9d-86ec-23fe20168c15
  - 4b790216-f8f1-47d9-88b9-4d200bc0ef98
  - d2afb865-8dcf-462e-a440-78d017f2bbcf
  - 6b1d18fa-c3b5-4212-934f-c34154501d87
  - f06c7be0-8a52-4bdf-921d-0620bdae83d9
  - 9ee80d52-fe68-434a-a273-14bae1125f6e
  - afbbd9f5-348c-49cf-9a05-431145bb6b17
  - fcd1562d-83fd-464c-be0f-f949311b84b4
  - 1061ac47-8163-4499-83fd-92effcec2e36
  - 8f4f6066-dced-4094-ad7b-8f439d9a68f3
  - dd012f43-d7db-418f-aba1-ede6e825bbfd
  - 76e6fbb2-8479-48c2-9954-577ad78b1e7f
  - 978f7ac0-27b2-4f8c-a4e4-646985a6f2d0
  - fc805db9-52f3-47e0-85ad-a01caef8ab94
  - 026b8293-7451-4dea-85c0-2e3f34f0af08
  ls5_nbart_tmad_annual:
  - 220df5bb-a90d-4797-b0d8-17744c313b03
  ls7_fc_albers:
  - 33ae4c49-023f-4cd9-8d25-aa4893c103fb
  - b8828495-f4a5-45f7-8c86-0e805b8c159a
  - 8cb92263-036a-41b6-ac19-9350f04de7ac
  - a8a1d43b-9680-434a-9bab-8a1b3049ca31
  - 58bdb6c4-8892-457e-bdfb-c1264bdc72a4
  - 69ad390f-6a0a-4967-a2c1-342870e2c840
  - 6a6f6117-a852-481c-9969-e69e4158be35
  - 64614a33-b61e-40c0-9764-f74c0a8c35fe
  - 45393321-bd13-4e53-a6a4-a5c4e3de5ef9
  - b7cf2bac-e1be-4053-bd47-eebffc61d921
  - 5c753d1f-d50e-4342-8c96-94c01bd58800
  - bd22dc9a-d2bc-44d7-9faa-fc411f6cce1e
  - e871daf3-c905-460a-8785-19d0136056a5
  - 1d80c0d0-7a74-4899-9d6b-c0263066166a
  - 78d65594-1694-4749-95e2-a3b6e1b4d34d
  - 93f05dbb-c268-4aad-8b5c-b72619dd82e4
  - a9220f86-31c3-4a8d-8cb1-07c531bafa84
  - c560bba1-b2a8-46f5-8b72-a5269237ae74
  - abaa8c8e-d9af-4ee7-a87b-a53142bae48e
  - 5b10e195-53ad-460e-a4ec-cd6d99a588c3
  - 829213aa-9f2a-40d4-85dd-4f70764bce5b
  - 9399440c-5e56-4c5b-991d-e05a3bc62b13
  - e8996e44-268f-4869-98f5-e71371ca52db
  - 6d2457bc-7987-4d71-a6ac-76ef9f031a06
  - e87d2ba6-73b3-43de-bb06-952bfa8ad295
  - 9bf69dc8-81d2-44aa-942d-edb966ffc1a1
  - 4f7fc71f-0844-449d-9341-09cb4e3247b6
  - 71698ed1-b56a-4669-a8ee-5868517f14a5
  - 60e5da05-d2bc-4a38-8464-9dc32ddd4c32
  - 221b21b5-cb68-44c9-9683-19323c1d4da3
  - 2e17b29f-3c05-4d57-97b9-3c01b120e422
  - 67add7ae-e9bb-4251-a4b4-2a92707ca790
  - d001260f-2580-4f9c-a43e-452c7acca98f
  - d6b1a0af-1f77-468f-8fdb-4f83f52c7f90
  - e0e62f5c-7e04-40f2-9a75-546bbded1c07
  - 6523884a-85d1-4146-8523-67e2e499e879
  - d6671fca-6670-414d-bb81-7a50c9afade1
  - a9de20e7-11ef-43eb-9478-24db992b56fd
  - 2bb62fd3-5907-4bfa-8d04-b6d2dedbd21e
  - cb6a9025-cd75-452d-aea9-b8ff02c52102
  - 5cd814ce-2927-4402-a8e2-3aeea5460226
  - 23a74184-8c82-4d10-b9b5-52e0401e3595
  - 5bbc86cc-076a-496b-8987-b4f94166db21
  - a532674e-79b9-490a-8a0c-788257ba55bc
  - f6bc00db-fd93-437a-94a7-de30c7a825c1
  - 90a59807-c52c-48cf-b598-551d79176148
  - b1df0b52-40bb-4500-afa3-a73f992d731b
  - 4bbb74dc-0d7b-485d-8801-f3029b8005e7
  - 76887e39-6a4a-4aba-8bfd-849616a84149
  - 8a32ff97-cf12-47c6-9258-986af715b010
  - d59a1bfa-a24a-4d12-b1f6-091e80cfd52f
  - 9cbfca3b-4a49-4b66-9bca-4ac4a7dec5f5
  - 3882adad-452d-47c6-b25e-3da2a4017719
  - cd7c8d0e-cc39-491d-8d19-eba0a64534e2
  - 946e3db9-9295-4224-a277-e26fed38d230
  - 69b9695e-0055-4de8-8964-3bfcb25be574
  - 444411ed-5069-46d4-9edb-0ef113b1f3ae
  - 6e23146f-8898-4e1d-bfd1-f15c3b37635b
  - 934e47e5-c1aa-4738-8b2e-c05716544615
  - 6fa43421-46ee-4761-a860-194982d3677a
  - b69dbb33-36cb-43a8-8417-57b421d074c4
  - ed10a2d1-f5f6-4735-af5c-e7d7580b2b3f
  - f0c260c9-cad9-4c9d-a631-a81d3f6f206f
  - 8bfeee44-12aa-4287-ba89-8db4d3e942e8
  - 7071a9d2-35fd-4cfc-8925-632fd9791337
  - de79c954-62c1-4689-ab2d-7faf35270524
  ls7_nbart_geomedian_annual:
  - 70a76ff7-5d22-4f02-be81-fca46226e6cf
  ls7_nbart_tmad_annual:
  - 85247332-e448-488a-802a-7cb70d062e90
  wofs_albers:
  - 34a22dbf-a678-49b0-8503-667ee6d5222d
  - fa75a561-6155-40d4-95d4-dd1a64093283
  - f07b26b4-866f-41b7-88f3-be4af5dbba42
  - b74ba728-e007-43da-8fc2-6151e83563b4
  - 9888535d-0404-431d-bea4-6574aefe190c
  - c561999a-4978-434b-8135-5e3fd0d529d1
  - 155b5650-b88e-4204-b4ba-1ea2f7b4f7eb
  - c768e8f4-f33a-403f-af6a-50ef0f59b750
  - 41b0affa-142d-4d29-9f0c-b0babc85f0f6
  - a7716a32-2485-44e3-ae96-89c5e3e47abf
  - d2c327c8-91e1-451d-9c82-9fc073f22ce5
  - d84ab356-d157-41ab-a07f-d11b26f8ac97
  - f1a313f4-2098-46ff-a5b3-49e8f9371103
  - 965c4c70-ce74-4535-bdd0-9b88a4052232
  - cf125197-f601-417b-bc32-5d9f8319fd8d
  - ec71873c-4d5d-44fa-aee0-0bbc4deac0f8
  - c41b11e7-e598-48b1-98b6-f5d66a089940
  - 3a911ad4-0126-40a8-a927-fef7fe36327e
  - 867399e9-7e4c-4af1-8c1e-3a15bcad5e53
  - f59d658b-8297-4564-9122-a2c7734cbe56
  - 616fd909-7dea-49dc-a627-d474a846c141
  - ed374241-05b8-418d-8a13-0fb9e5d018b8
  - 1d08e215-ad6c-42bd-9c58-475d7fce5f42
  - 47655e72-c9a3-42fa-89a1-6273279d6e62
  - 10e3e186-df4d-4648-9ebe-9ce07b4b66c8
  - eb814518-6be4-4247-bc08-91b583649803
  - a449d4e4-cbde-4cfe-9d5f-546b24d7a97b
  - fe7c539f-e69f-438d-9610-e713f3793aa3
  - f9f6dbf0-a6ce-427a-9939-60dd7a11467d
  - 811e4e17-e7e9-4426-8d4c-4800311766f3
  - e2bf042f-fd74-41d9-8aae-af5ba346e49d
  - eb7a05bc-93ee-41f0-99c4-dea41d54bab7
  - 72d77eb0-ac0d-423c-b110-3d18914a5a69
  - 725f1f49-4fd3-4303-879d-654c83195350
  - a36660c8-84e3-449d-9538-5a0785e47ac0
  - 357d4783-c21b-4b59-bb04-5ac69876a40c
  - fb3a0923-f4b7-41b0-b995-cd287f7d5e35
  - 143a4312-ca12-4446-90e6-21bf8fbd4173
  - 491ab6ab-bba5-4385-ac44-e23afb1119e9
  - 3c99b692-bba4-4915-8a42-ca4aaf9cb9a0
  - ca43e31a-2149-462d-9d2f-ff15ca32a743
  - f16321eb-cf42-4b56-94b1-f6eb301b6cbb
  - cb2bdaca-2349-419f-950e-ee1b89af5150
  - 5a8cc197-b1d9-46c3-bbd1-a4d2a5b9fa89
  - 3f7a6d73-b324-4309-ae96-3d71d5517c13
  - 3cb27cba-a611-4586-bb1f-eef1af68414c
  - 5254ecb9-cb4e-4c61-9799-250c9125c944
  - a570dae3-2589-489e-8ae8-077651f4beb2
  - f45c4b66-eebc-48d2-bf58-36c80fb19e7b
  - 8c8e6b79-e514-45f3-8cd0-9c43ba4582b0
  - ba20738d-31b6-480e-a5d1-a346ffaaf0e9
  - eeab3ff9-c8fe-433c-92e0-ff55d19c8361
  - 097cc9b0-ab18-4f8b-85ba-bf68b635d590
  - 612b8503-39cb-4bb7-b79d-c2e89111df39
  - 3ef315a8-c0fd-498d-bd2d-3f1a014a54a7
  - e99303e8-2052-40a6-913f-278ab0d7eb20
  - b955bc84-aff8-4b8f-a1ee-710ad39510ea
  - 9dd54723-b166-4ed4-acf7-e1ed58c2be33
  - e34c5672-6c7f-4d95-a127-0ac50ab945cd
  - c2fbd94a-5a02-4b7b-8d61-05cbff6fd442
  - 8411c1ed-25a9-414a-8e95-b01a3a0ffdc0
  - 9a3ff26e-cf7e-415f-941f-6a8836dcee6d
  - 215c1762-dc25-4619-aeb6-a1ce61cc8184
  - 72f38652-8777-41d5-88f2-db921e3c90ad
  wofs_annual_summary:
  - f2c1bc94-0ac2-4be9-8953-510fd60a0134
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-27_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-27_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-27_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-27_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-27_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-27_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-27_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-27_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-27_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:10:26.410407Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
